Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454336 - [RFE] Include documentation for rgmanager event scripting
Summary: [RFE] Include documentation for rgmanager event scripting
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration
Version: 5.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 19:02 UTC by Lon Hohberger
Modified: 2014-08-04 22:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-25 07:02:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lon Hohberger 2008-07-07 19:02:21 UTC
Description of problem:

In RHEL 5.2, we shipped a special mode of rgmanager operation which externalizes
how service transitions are handled.  This request is to include information
about how to program rgmanager to handle events.


Here's the language itself, which we may add to during the course of RHEL 5.3
development:

http://sources.redhat.com/cluster/wiki/EventScripting

Comment 3 RHEL Product and Program Management 2010-08-09 18:37:16 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 6 RHEL Product and Program Management 2012-10-10 11:50:55 UTC
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.